 /*tickets.html
   -as on 28 Oct 2025*/
 
    .imgContainerContactPg{
        display:flex;
        flex-direction:row;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:70vw;
        width:auto;
        background-image: url("/assets/images/clients/sudhaji/SIN/viewMarinaBay.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
    }
 

@media screen and (min-width: 500px){
    
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:50vw;
        width:auto;
        background-image: url("/assets/images/clients/sudhaji/SIN/viewMarinaBay.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
        
    }

}


@media screen and (min-width: 1024px){
    
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:40vw;
        width:auto;
        background-image: url("/assets/images/clients/sudhaji/SIN/viewMarinaBay.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
    }
 
}